/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1,
.content h3, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
*{
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body{
    background: url("../images/bg1.jpg") center 0 no-repeat #eaeaea;
    font-family: Arial, sans-serif;
    font-size:18px;
    line-height: 22px;
    color: #3b3939;
}
body.template6 {
    background: url("../images/bg-body2.jpg") center 0 no-repeat #eaeaea;
}
#wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.container{
    max-width: 1000px;
    margin: 0 auto;
}
.container:after{
    display: block;
    clear: both;
    content: '';
}
.wrap-center{
    max-width: 1000px;
    margin: 0 auto;
}

/* header */
.header{
    border-bottom: 2px solid #70a1b8;
    margin: 0 -9999px;
    padding: 8px 9999px 10px;
}
.header-adres{
    float: left;
    width: 240px;
    margin-right: 50px;
}
.header-adres .holder{
    padding: 0 0 0 40px;
    color: #4e4c4c;
    font-size: 14px;
    letter-spacing: -1px;
    line-height: 17px;
}
.header-adres h2,
.header-adres h1{
    font-size:13px;
    text-transform: uppercase;
    margin-bottom: 10px;
    text-align: right;
    letter-spacing: -1px;
}
.header .logo{
    background: url("../images/logo.png") 0 0 no-repeat;
    display: block;
    width:241px;
    height:85px;
}
.header .logo a{
    display: block;
    height: 100%;
}
.header-contacts{
    background: url("../images/icon-phone.png") 0 0 no-repeat;
    padding:0 0 0 30px;
    margin-top: 5px;
    float: left;
    width: 175px;
    text-align: right;
    font-size:14px;
    color: #4e4c4c;
    letter-spacing: -1px;
}
.header-contacts .phone-row{
    font-size:20px;
    color: #be0e00;
    margin-bottom: 7px;
}
.header-contacts .phone-row span{
    font-size:17px;
    color: #006797;
}
.header-contacts p{
    font-size:13px;
    line-height: 15px;
    margin-top: 20px;
}
.main-nav{
    overflow: hidden;
    margin-bottom: 10px;
    position: relative;
}
.btn-menu {
    display: none;
    background: url(../images/btn-menu2.png) 0 0 no-repeat;
    width: 23px;
    height: 23px;
    position: absolute;
    left: 15px;
    top: 15px;
}
.btn-menu2 {
    display: none;
    background: url(../images/btn-menu2.png) 0 0 no-repeat;
    width: 23px;
    height: 23px;
    position: absolute;
    right: 15px;
    top: 15px;
}
.main-nav ul{
    float: right;
}
.main-nav ul li{
    float: left;
}
.main-nav ul li a{
    display: block;
    font-size:14px;
    text-decoration: none;
    color: #3b3939;
    padding:5px 27px;
}
.main-nav ul li.active a,
.main-nav ul li:hover a{
    background-color: #006797;
    color: #ffffff;
}

/* main */
.main:after{
    display: block;
    clear: both;
    content: '';
}
.sidebar{
    background: #e9e9e9;
    float: left;
    width: 214px;
}
.sidebar ul li{
    border-bottom: 1px solid #c6c6c6;
}
.sidebar ul li:last-child{
    border:none;
}
.sidebar ul a{
    display: block;
    padding:3px 0 3px 14px;
    font-size:14px;
    letter-spacing: -1px;
    color: #3b3939;
    text-decoration: none;
}
.sidebar ul li.active a,
.sidebar ul li:hover a{
    background-color: #006797;
    color: #ffffff;
}

/* content */
.main {
    margin-bottom: 50px;
}
.content{
    float: right;
    width: 770px;
    padding-top: 10px;
}
.content table td {
    border: 1px solid #3b3939;
    padding: 10px;
    text-align: left;
    font-size: 14px;
}
.content img {
    margin: 0 20px 20px 0;
}
.content p{
    font-size:14px;
    letter-spacing: -1px;
    margin-bottom: 10px;
}
.content > ul {
    font-size:14px;
    padding: 0 0 0 20px;
    margin-bottom: 0 0 20px;
    list-style: square;
}
.content strong {
    font-weight: bold;
}
.content h1,
.content h2{
    font-size:22px;
    text-align: center;
    text-transform: uppercase;
    color: #006797;
    margin-bottom: 10px;
}
.content h2 {
    font-size: 16px;
}

/* contact-form */
.contact-form{
    background: url("../images/bg-form.png") center center no-repeat;
    background-size: 100% 100%;
    height:415px;
    margin-bottom: 15px;
}
.contact-form .holder{
    float: right;
    width:385px;
    padding:25px 0 0;
    margin:0 25px 0 0;
}
.contact-form .title{
    font-size: 24px;
    text-align:center;
    letter-spacing:-1px;
    color:#bf0e00;
    margin:0 0 25px;
}
.contact-form .title2{
    font-size: 22px;
    text-align:center;
    letter-spacing:-1px;
    color:#015196;
    margin:0 0 12px;
}
.contact-form .description{
    font-size: 18px;
    text-align:center;
    color:#015196;
    margin:0 0 12px;
}
.contact-form form{
    padding:0 22px;
}
.contact-form .row{
    margin:0 0 12px;
}
.contact-form input[type="text"]{
    border:1px solid #b1aeaf;
    background:#f3f2f2;
    width:337px;
    height:32px;
    padding:0 19px;
}
.contact-form input[type="submit"]{
    border:none;
    background:#bf0e00;
    display: block;
    width:267px;
    height:50px;
    margin:0 auto;
    font-size: 21px;
    text-transform:uppercase;
    text-align:center;
    color:#fefbfb;
    cursor:pointer;
}
/* items */
.items{
    overflow: hidden;
    margin: 0 0 20px;
}
.items .item{
    background: rgba(0,0,0, .1);
    float: left;
    width: 33.3%;
    height:172px;
    margin-bottom: 9px;
}
.items .item a{
    text-decoration: none;
    font-size:14px;
    line-height: 18px;
    letter-spacing: -1px;
    text-transform: uppercase;
    color: #006797;
}
.items .item .image{
    display: table;
    width: 100%;
    height:100px;
    padding: 12px 0 0 0;
}
.items .item .image .holder{
    display: table-cell;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
}
.items .item .title{
    display: block;
    text-align: center;
    padding:0 5px;
}

/* news-container */
.news-container{
    margin-bottom: 20px;
    overflow: hidden;
}
.news-container .newsTpl{
    float: left;
    width: 33.3%;
    padding: 0 15px;
}
.news-container .newsTpl h3,
.main-news-holder .newsTpl h3{
    font-size:16px;
    line-height: 18px;
    letter-spacing: -1px;
    text-align: center;
    color: #bf0e00;
    margin-bottom: 10px;
}
.main-news-holder .newsTpl h3 {
    min-height: 55px;
}
.news-container .newsTpl h3 a,
.main-news-holder .newsTpl h3 a{
    color: #bf0e00;
}
.news-container .newsTpl p{
    font-size:14px;
    color: #4e4c4c;
    margin-bottom: 5px;
}
.news-container .newsTpl .date{
    float: right;
    font-size:16px;
    color: #4e4c4c;
}
.news-container .newsTpl .read-more{
    float: right;
    clear: both;
    font-size:16px;
    color: #006797;
}

/* main-news-holder */
.main-news-holder{
    overflow: hidden;
    margin:0 -50px 0 0;
}
.main-news-holder .newsTpl{
    float: left;
    width:205px;
    margin:0 50px 25px 0;
}
.main-news-holder .newsTpl img{
    display: block;
    border:1px solid #b4070f;
    margin:0 0 10px;
    width: 100%;
}
.main-news-holder .newsTpl .newsText{
    font-size: 14px;
    letter-spacing:-1px;
    color:#3b3939;
}
.main-news-holder .newsTpl .read-more{
    float: right;
    font-size: 14px;
    letter-spacing:-1px;
    text-decoration:none;
    color:#0c426f;
}

.pagination{
    overflow: hidden;
    list-style: none !important;
    padding-left: 0 !important;
}
.pagination li{
    float: left;
    margin:0 2px 0 0;
}
.pagination li a,
.pagination li span{
    background:#f2f2f2;
    display: block;
    min-width:24px;
    padding: 0 5px;
    height:24px;
    text-align:center;
    font-size: 11px;
    color:#909da5;
    text-decoration:none;
}
.pagination li:hover a,
.pagination li.active a{
    background:#006797;
    color:#ffffff;
}

.main-contact-form{
    background:#ececec;
    float: right;
    width:190px;
    padding:15px 10px 0;
}
.main-contact-form .title{
    font-size: 16px;
    color:#434c55;
}
.main-contact-form .description{
    font-size: 12px;
    letter-spacing:-1px;
    color:#434c55;
}
.main-contact-form .row{
    margin:0 0 11px;
}
.main-contact-form input[type="text"]{
    border:1px solid #414754;
    background:#ffffff;
    width:159px;
    height:27px;
    padding: 0 9px;
    font-size: 11px;
    color:#434c55;
}
.main-contact-form input[type="text"]::-webkit-input-placeholder,
.main-contact-form input[type="text"]::-moz-placeholder,
.main-contact-form input[type="text"]:-ms-input-placeholder{
    color:#434c55;
}
.main-contact-form textarea{
    border:1px solid #414754;
    background:#ffffff;
    width:159px;
    height:92px;
    padding: 9px 9px;
    font-size: 11px;
    color:#434c55;
    resize:none;
}
.main-contact-form input[type="submit"]{
    border:none;
    background:#006797;
    display: block;
    width:159px;
    height:27px;
    font-size: 12px;
    text-align:center;
    text-transform:uppercase;
    color:#ffffff;
    cursor:pointer;
    outline:none;
}
.main-contact-form input[type="submit"]:disabled {
    opacity: .5;
}
.block-require {
    margin-bottom: 10px;
}
.block-require span {
    font-size: 12px; 
    line-height: 14px;
}
.block-require a {
    color: #3b3939;
}
.contact-content{
    float: left;
    width:540px;
    margin-bottom: 50px;
}
.contact-content .map{
    float: left;
    margin:0 20px 0 0;
}
.contact-content h3{
    font-size: 19px;
    color:#006797;
}
.contact-content h3 span{
    font-size: 14px;
}
.contact-content p{
    color:#434c55;
}
.contact-content .phones{
    font-size: 16px;
    letter-spacing:-1px;
    color:#006797;
    margin:0 0 10px;
}

/* footer */
.footer{
    background: rgba(0,103,151, .5);
    margin: 0 -9999px 0;
    padding:20px 9999px 25px;
}
.footer .block-adres{
    float: left;
    width: 214px;
    padding:0 14px 0 24px;
    margin: 0 40px 0 0;
}
.footer .block-adres strong{
    display: block;
}
.footer .block-adres p{
    font-size:12px;
    letter-spacing: -1px;
    color: #f9f4f4;
}
.footer .block-adres p a{
    color: #f9f4f4;
    text-decoration: none;
}
.footer-menu{
    float: left;
    width: 195px;
    margin-right: 25px;
}
.footer-menu.footer-menu2{
    margin-right: 0;
}
.footer-menu li:hover a{
    text-decoration: underline;
}
.footer-menu a{
    font-size:14px;
    letter-spacing: -1px;
    text-decoration: none;
    color: #f9f4f4;
}
.footer .map{
    float: right;
}

@media screen and (max-width: 1000px) {
    .content {
        float: none;
        width: auto;
        overflow: hidden;
        padding-left: 15px;
        padding-right: 15px;
    }
    .content > img {
        display: block;
        width: 100%;
        height: auto;
    }
}
@media screen and (max-width: 768px) {
    body {
        background: #eaeaea;
    }
    .header {
        background: #eaeaea;
    }
    .header-contacts {
        float: right;
        margin-top: 15px;
        margin-right: 15px;
    }
    .contact-form .holder {
        margin-right: 0;
    }
}
@media screen and (max-width: 640px) {
    .btn-menu2{
        z-index: 999;
    }
    .btn-menu {
        display: block;
    }
    .btn-menu2 {
        display: block;
    }
    .main-nav {
        min-height: 50px;
        margin-bottom: -50px;
        z-index: 99;
    }
    .main-nav.active {
        margin-bottom: 0;
    }
    .main-nav ul {
        display: none;
        float: none;
        margin-top: 50px;
    }
    .main-nav ul.active {
        display: block;
    }
    .main-nav ul li {
        float: none;
    }
    .sidebar {
        position: relative;
        padding-top: 50px;
    }
    .sidebar-menu {
        display: none;
    }
    .sidebar-menu.active {
        display: block;
    }
    .items .item {
        width: 50%;
        height: 185px;
    }
    .items .item a {
        font-size: 12px;
    }
    .news-container .newsTpl {
        width: 100%;
        margin-bottom: 20px;
    }
    .gallery-holder .gmask .slide {
        height: 140px;
    }
    .footer-menu {
        padding-left: 24px;
    }
    .content table td:last-child {
        white-space: nowrap;
    }
}

@media screen and (max-width: 480px) {
    .main .content {
        display: flex;
        flex-direction: column;
    }
    .main .content .contact-form {
        order: -2;
    }
    .header-adres {
        float: none;
        margin-right: auto;
        margin-left: auto;
    }
    .header-contacts {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
    .sidebar {
        float: none;
        width: 100%;
        margin-bottom: 25px;
    }
    .contact-form .holder {
        width: 100%;
    }
    .contact-form .title {
        font-size: 17px;
    }
    .contact-form .description {
        font-size: 15px;
    }
    .contact-form input[type="text"] {
        width: 100%;
    }
    .contact-form img {
        display: block;
        width: 100%;
        height: auto;
    }
    .contact-form input[type="submit"] {
        width: 100%;
    }
    .main-news-holder {
        margin-right: 0;
    }
    .main-news-holder .newsTpl {
        width: 100%;
        margin-right: 0;
    }
    .main-contact-form {
        float: none;
        width: 100%;
    }
    .main-contact-form input[type="text"] {
        width: 100%;
    }
    .main-contact-form textarea {
        width: 100%;
    }
}
#menu_botom_345 {
display: none;
}